<resources>
    <string name="app_name">login</string>
    <!-- Strings related to login -->
    <string name="prompt_email">Email</string>
    <string name="prompt_password">Password</string>
    <string name="action_sign_in">Sign in or register</string>
    <string name="action_sign_in_short">Sign in</string>
    <string name="welcome">"Welcome !"</string>
    <string name="invalid_username">用户名不能为空</string>
    <string name="invalid_password">密码不能为空</string>
    <string name="login_failed">"Login failed"</string>
    <string name="auto_login">记住密码</string>
    <string name="switch_control_title">插座控制</string>
    <string name="switch_on">开</string>
    <string name="switch_off">关</string>
</resources>